<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1848-6-1_0129 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214216 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1848-01-1"> 1848-6-1 </date>
    </p>
    <p>
     <idno type="num_journal"> 8 </idno>
    </p>
    <p>
     <idno type="num_year"> 4 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214216 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1848-05-10"> 1848-5-10 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1848-5-10">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="3"/>
  <body>
   <p> Audience du 10 mai 1818. </p>
   <p> M. Bertrand, président. </p>
   <p> Le père de famille dont le fils s'est engagé, sans son consentement dans la garde mobile
    devient-il responsable des indemnités stipulées pour inexécution de lapprentissage de ce
    dernier? — Non résolu. </p>
   <p> Denicieux, chef d'atelier , réclamait, à Doutre père, la somme de trois cents francs stipulée
    comme indemnité pour inexécution du contrat d'apprentissage. Le défendeur excipe de lengagement
    militaire de son fils, agréé dans la garde mobile sans son consentement. </p>
   <p> M. le président déclare que par suite des informations prises auprès du citoyen Commissaire
    du gouvernement, l'engagement volontaire au service de la république du jeune Doutre ne peut
    être rompu, quoique consenti par des mineurs de seize ans, sans le consentement de leur père ou
    tuteur, seulement on délivrera à ce jeune soldat un permis de travailler chez son maître pendant
    le temps que ce corps restera à Lyon. </p>
  </body>
 </text>
</TEI>
